【人脸检测】V2版的接口调用不了了吗
弓长三每生 发布于2018-05 浏览:1127 回复:3
0
收藏
我用python调用人脸检测的时候,返回{'error_msg': 'No permissio...cess data', 'error_code': 6},使用的baidu-api包是2.1.0版本的,这个版本是v2版的接口,现在怎么没有权限调用了。哪位朋友告知一下。
收藏
点赞
0
个赞
共3条回复 最后由lichao_86回复于2018-10
#4lichao_86回复于2018-10

更新sdk应该不麻烦的

0
#3用户已被禁言回复于2018-05
#2 用户已被禁言回复
后续创建的应用都是V3版本权限了 建议你更新一下SDK吧

也就是说。你如果是V3版本出来前创建的应用 V2版本肯定可以。

V3版本后创建的应用都只有V3权限。

1
#2用户已被禁言回复于2018-05

后续创建的应用都是V3版本权限了

建议你更新一下SDK吧

1
TOP
切换版块